帮帮忙:pgp加密,请帮看看问题出在哪。。。


#1

emacs是 26.1 .emacs里已经加了 (require 'epa-file) (epa-file-enable) 不行。 错误显示: Debugger entered–Lisp error: (epg-error “no usable configuration” OpenPGP) signal(epg-error (“no usable configuration” OpenPGP))

试过若干办法,包括下载1.4版的pgp,在windows命令行下生成了公钥,不知道怎么把这个东东和emacs联系起来。

加密操作老不成功。

一点一点学,小白汗啊,请教请教。。谢谢!


#2

1.4版的装完后有没有加入path?

最好只安装pgp基本组件。

对称加密比较简单,一般使用应该也够。不过可能还有配置才行。

可能还需要继续搜索。


#3

谢谢:+1::+1:

我茅塞顿开!耶!